Gecode::Int::Element::RelTestBnd< VA, ConstIntView > Class Template Reference

Class for bounds-equality test (specialized). More...

`#include <view.hpp>`

## Public Member Functions

RelTest | operator() (VA, ConstIntView)

## Detailed Description

template<class VA>
class Gecode::Int::Element::RelTestBnd< VA, ConstIntView >

Class for bounds-equality test (specialized).

Definition at line 56 of file view.hpp.

## Member Function Documentation

## operator()()

template<class VA>

RelTest Gecode::Int::Element::RelTestBnd< VA, ConstIntView >::operator() | ( | VA | x,
|  | ConstIntView | y )

inline

Definition at line 88 of file view.hpp.

The documentation for this class was generated from the following file:

- gecode/int/element/view.hpp